<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es012_authentication_form</title>
</head>
<body>

{{#error}}
    <div>
        Invalid username and/or password
    </div>
{{/error}}
{{#logout}}
    <div>
        Logout
    </div>
{{/logout}}
<h1>Login</h1>
<div>
    <form action="login" method="post">
        <label for="username">Username:</label>
        <input type="text" name="username" /> <br>
        <label for="password">Password:</label>
        <input type="password" name="password" /> <br>
        <input type="submit" value="Log in">
    </form>
</div>
</body>
</html>